/*	--------------------------------------------------
	Ajaxp Modals
	-------------------------------------------------- */
	
.ajaxp-modal-bg { 
	position: fixed;
  -webkit-transform:translateZ(1px);
  -moz-transform:translateZ(1px);
  -o-transform:translateZ(1px);
  transform:translateZ(1px);
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}

.ajaxp-modal {
	visibility: hidden;
	top: 100px; 
	left: 50%;
	margin-left: -300px;
	width: 520px;
	background-color: #FFF;
	position: absolute;
  -webkit-transform:translateZ(2px);
  -moz-transform:translateZ(2px);
  -o-transform:translateZ(2px);
  transform:translateZ(2px);	
	z-index: 101;
	padding: 30px 40px 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
}

.ajaxp-modal .close-ajaxp-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	text-decoration: none;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
} 

.ajaxp-modal .close-ajaxp-modal:hover {color: #000} 	


@media screen and (max-width:768px) {
  .ajaxp-modal {width: 350px; margin-left: -175px !important;}
}


@media screen and (max-width:480px) {
  .ajaxp-modal {width: 200px; margin-left: -100px !important;}
}